@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
  padding: 0 0 15px;
}

.social_buttons {
  list-style-type: none;
  text-align: left;
  margin: 0;
  padding: 0;
  *zoom: 1;
}
.social_buttons:before, .social_buttons:after {
  content: "";
  display: table;
  clear: both;
}
.social_buttons li {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  font-size: 12px;
}
.social_buttons li:last-child {
  margin-right: 0;
}
.social_buttons li .fb_iframe_widget > span {
  vertical-align: baseline;
}

.ft_line {
  display: inline-block;
  width: 100%;
  height: 1px;
  background: #cdcdcd;
  border: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  width: 100%;
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
  /* ------------------------------ *
    2ページ目個別
  * ------------------------------ */
}
.container p {
  font-size: 16px;
  line-height: 1.7;
  letter-spacing: 0.025em;
}
.container img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.container a {
  text-decoration: none;
  transition: 0.4s;
}
.container .head_wrap .head_inner {
  width: 100%;
  background: url(./top.jpg?0410) no-repeat center top;
  background-size: 220%;
}
.container .head_wrap .head_inner .title_box {
  display: block;
  line-height: 1;
  width: 98%;
  padding-top: 61.33vw;
  padding-bottom: 6.67vw;
}
.container .head_wrap .head_inner .title_box.pc {
  display: none;
}
.container .lead {
  background-color: #464646;
  color: #ffffff;
}
.container .lead p {
  width: 90%;
  margin: 0 auto;
  padding: 30px 0;
  font-size: 17px;
  line-height: 1.8;
}
.container section .sec_inner {
  width: 90%;
  margin: 0 auto;
}
.container section .sec_inner > p {
  text-indent: 1em;
}
.container section .sec_inner > p + p {
  margin-top: 1em;
}
.container section .sec_inner .small {
  font-size: 0.85em;
  color: #757575;
  margin-top: 35px;
  text-indent: -1em;
  padding-left: 1em;
}
.container section h2 {
  position: relative;
  text-align: center;
  margin: 50px 0;
  font-size: 5.6vw;
  line-height: 1.3;
}
.container section h2::after {
  content: "";
  width: 87px;
  height: 3px;
  display: inline-block;
  background-color: #D04A02;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}
.container section h2 .pc {
  display: none;
}
.container section .img_box {
  max-width: 340px;
  margin: 50px auto;
}
.container section .img_box img {
  width: min(89%, 300px);
  height: auto;
}
.container section .img_box .text {
  text-align: right;
}
.container section .img_box .text .inner {
  position: relative;
  margin-top: -15px;
  padding: 11px 25px;
  display: inline-block;
  text-align: initial;
}
.container section .img_box .text .inner::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background-color: #464646;
}
.container section .img_box .text .inner p {
  position: relative;
  z-index: 99;
  font-size: 13px;
  line-height: 1.3;
  color: #ffffff;
}
.container section .img_box .text .inner p.name {
  font-size: 15px;
  font-weight: bold;
}
.container section .img_box .text .inner p.name span {
  font-size: 13px;
  font-weight: initial;
}
.container section .flex .box {
  margin-bottom: 1em;
}
.container section .flex .box p {
  text-indent: 1em;
}
.container section .flex .box p + p {
  margin-top: 1em;
}
.container section .fig_box {
  width: 100%;
  margin: 50px auto;
}
.container section .fig_box .pc {
  display: none;
}
.container section .fig_box img {
  width: 100%;
  height: auto;
}
.container section .fig_box p {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.4;
  color: #464646;
}
.container .sec_4 .fig_cap {
  width: 90%;
  margin: 10px auto 0;
}
.container .other {
  padding: 40px 0;
  background-color: #f5f5f5;
}
.container .other h3 {
  width: 100%;
  text-align: center;
  margin-bottom: 35px;
}
.container .other h3 img {
  width: 80%;
  height: auto;
}
.container .other .speaker_box {
  width: 92%;
  margin: 0 auto;
  background-color: #ffffff;
  border: solid 2px #2d2d2d;
  padding: 40px 0;
  height: auto;
}
.container .other .speaker_box:nth-child(n+2) {
  margin-top: 25px;
}
.container .other .speaker_box .sec_inner {
  width: 92%;
}
.container .other .img_box {
  margin: 0 auto 30px;
  width: 65%;
}
.container .other .img_box img {
  width: 100%;
  height: auto;
}
.container .other .img_box .cap p {
  position: relative;
  z-index: 99;
  font-size: 13px;
  line-height: 1.3;
  margin-top: 10px;
}
.container .other .img_box .cap p.name {
  font-size: 15px;
  font-weight: bold;
  margin-top: 0px;
}
.container .other .img_box .cap p.name span {
  font-size: 13px;
  font-weight: initial;
}
.container .foot {
  margin: 40px 0;
}
.container .foot .nextLink {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #464646;
  width: min(360px, 90%);
  margin: 0 auto;
  color: #fff;
}
.container .foot .nextLink > span {
  font-size: min(4.8vw, 18px);
  width: 30%;
  display: inline-block;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .foot .nextLink .text {
  width: 70%;
  display: inline-block;
  font-weight: bold;
  font-size: min(3.46vw, 13px);
  padding: 8px 0;
  position: relative;
}
.container .foot .nextLink .text span {
  padding: 0 1em;
  display: block;
  position: relative;
}
.container .foot .nextLink .text span::before {
  content: "";
  width: 2px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: #ffffff;
}
.container .foot .nextLink .text span::after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  position: absolute;
  top: 50%;
  right: 5.5556%;
  transform: translate(0, -50%) rotate(45deg);
}
.container .foot .nextLink .text span .pc {
  display: none;
}
.container .foot .pagination {
  display: flex;
  justify-content: space-around;
  width: 60%;
  margin: 60px auto 0;
}
.container .foot .pagination div, .container .foot .pagination a {
  position: relative;
  width: 32px;
  height: 32px;
  text-align: center;
  color: #fff;
  line-height: 32px;
  transition: 0.3s;
}
.container .foot .pagination div {
  background: #D04A02;
}
.container .foot .pagination a:not(:last-of-type) {
  border: solid 1px #D04A02;
  color: #D04A02;
}
.container .foot .pagination a.arrow::before {
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 2px #D04A02;
  border-right: solid 2px #D04A02;
  position: absolute;
  left: 6px;
  top: 10px;
  transform: rotate(45deg);
  transition: 0.4s;
}
.container.page2 .contact {
  position: relative;
  display: block;
  background-color: #D04A02;
  border: solid 2px #D04A02;
  color: #ffffff;
  width: 200px;
  padding: 10px 0;
  margin: 100px auto 0;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}
.container.page2 .contact::after {
  transition: 0.4s;
  content: "";
  position: absolute;
  top: 0;
  right: 26px;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 9px;
  border-color: transparent transparent transparent #fff;
  margin: auto;
}
.container.page2 .corp {
  text-align: center;
  margin: 70px auto 0;
}
.container.page2 .corp a {
  display: inline-block;
  color: #c72218;
  word-break: break-all;
}
.container.page2 .corp a:first-of-type {
  width: 90%;
  margin: 30px auto 0;
}
.container.page2 .corp.corp2 {
  margin-top: 100px;
}
.container.page2 .corp.corp2 a:first-of-type {
  display: block;
  width: 180px;
  margin: 60px auto;
}
.container.page2 .foot .pagination a:nth-of-type(2) {
  border: solid 1px #D04A02;
  color: #D04A02;
}
.container.page2 .foot .pagination a.arrow {
  border: none;
}
.container.page2 .foot .pagination a.arrow::before {
  left: 16px;
  transform: rotate(-135deg);
}

@media screen and (min-width: 768px) {
  .container {
    overflow: hidden;
    /* ------------------------------ *
      2ページ目個別
    * ------------------------------ */
  }
  .container .head_wrap {
    max-width: 1200px;
    margin: 0 auto;
  }
  .container .head_wrap .head_inner {
    background-size: cover;
    background-position: center top;
    height: min(65vw, 680px);
  }
  .container .head_wrap .head_inner .title_box {
    line-height: 1;
    width: auto;
    padding-top: min(44vw, 433px);
    padding-bottom: 0;
  }
  .container .head_wrap .head_inner .title_box .ttl {
    display: block;
    width: 96%;
    max-width: 1075px;
    box-sizing: border-box;
  }
  .container .head_wrap .head_inner .title_box.sp {
    display: none;
  }
  .container .head_wrap .head_inner .title_box.pc {
    display: block;
  }
  .container .lead {
    max-width: 1200px;
    margin: 0 auto;
  }
  .container .lead p {
    width: 90%;
    max-width: 700px;
    padding: 40px 0;
    line-height: 2;
  }
  .container section .sec_inner {
    width: 90%;
    max-width: 800px;
  }
  .container section .sec_inner > p {
    line-height: 1.875;
    text-indent: 1em;
  }
  .container section .sec_inner > p + p {
    margin-top: 24px;
  }
  .container section h2 {
    margin: 90px auto 95px;
    font-size: 38px;
  }
  .container section h2::after {
    content: "";
    width: 145px;
    height: 5px;
    bottom: -25px;
  }
  .container section h2 .pc {
    display: block;
  }
  .container section h2 .sp {
    display: none;
  }
  .container section .row .img_box .text {
    justify-content: right;
    margin-right: -30px;
  }
  .container section .img_box {
    width: 45%;
    max-width: 360px;
    margin: 0;
  }
  .container section .img_box img {
    display: block;
    width: 100%;
  }
  .container section .img_box .text {
    margin-left: -30px;
    display: flex;
    justify-content: left;
  }
  .container section .img_box .text .inner {
    margin-top: -25px;
    padding: 11px 25px;
    width: 300px;
    height: 100px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .container section .img_box .text .inner div {
    display: inline-block;
  }
  .container section .img_box .text .inner p {
    font-size: 14px;
  }
  .container section .img_box .text .inner p.name {
    font-size: 18px;
  }
  .container section .img_box .text .inner p.name span {
    font-size: 14px;
  }
  .container section .flex {
    display: flex;
    justify-content: space-between;
    margin: 24px 0;
  }
  .container section .flex .box {
    width: 50%;
    max-width: 400px;
  }
  .container section .flex .box p + p {
    margin-top: 24px;
  }
  .container section .flex.row {
    flex-direction: row-reverse;
  }
  .container section .fig_box {
    width: 100%;
    margin: 90px auto 80px;
    text-align: center;
  }
  .container section .fig_box .sp {
    display: none;
  }
  .container section .fig_box .pc {
    display: block;
  }
  .container section .fig_box img {
    display: block;
    height: 55.56vw;
    max-height: 500px;
    width: auto;
    margin: 0 auto;
  }
  .container section .fig_box p {
    text-align: left;
    width: 90%;
    max-width: 580px;
    margin: 10px auto 0;
    font-size: 14px;
  }
  .container section .fig_box:last-child img {
    height: 46.22vw;
    max-height: 550px;
  }
  .container section .fig_box:last-child p {
    max-width: 800px;
  }
  .container .other {
    padding: 80px 0;
  }
  .container .other h3 {
    margin-bottom: 60px;
  }
  .container .other h3 img {
    width: 530px;
  }
  .container .other .speaker_box {
    width: 90%;
    max-width: 850px;
    padding: 0;
  }
  .container .other .speaker_box:nth-child(n+2) {
    margin-top: 50px;
  }
  .container .other .speaker_box .sec_inner {
    width: auto;
    padding: 45px 50px;
  }
  .container .other .speaker_box .box {
    width: 64%;
    max-width: 475px;
    margin-bottom: 0;
  }
  .container .other .flex {
    margin: 0;
  }
  .container .other .flex .img_box {
    margin: 0;
    width: 32%;
    max-width: 240px;
  }
  .container .other .flex .img_box img {
    width: 100%;
  }
  .container .other .flex .img_box .cap p {
    font-size: 14px;
    line-height: 1.3;
  }
  .container .other .flex .img_box .cap p.name {
    font-size: 18px;
  }
  .container .other .flex .img_box .cap p.name span {
    font-size: 14px;
  }
  .container .other .flex .img_box .cap p.profile {
    font-size: 13px;
  }
  .container .foot {
    margin: 110px 0 90px;
  }
  .container .foot .nextLink {
    width: 480px;
    border: solid 2px #464646;
    box-sizing: border-box;
  }
  .container .foot .nextLink:hover {
    background-color: #ffffff;
    color: #464646;
  }
  .container .foot .nextLink:hover span::before {
    transition: 0.4s;
    background: #464646;
  }
  .container .foot .nextLink:hover span::after {
    transition: 0.4s;
    border-top: solid 2px #464646;
    border-right: solid 2px #464646;
    right: 18px;
  }
  .container .foot .nextLink > span {
    width: 23%;
    font-size: 21px;
  }
  .container .foot .nextLink .text {
    width: 77%;
    font-size: 18px;
  }
  .container .foot .nextLink .text span {
    padding: 0 25px;
  }
  .container .foot .nextLink .text span .pc {
    display: block;
  }
  .container .foot .nextLink .text span .sp {
    display: none;
  }
  .container .foot .pagination {
    width: 240px;
  }
  .container .foot .pagination a:not(:last-of-type):hover {
    opacity: 0.6;
  }
  .container .foot .pagination a:last-of-type:hover::before {
    opacity: 0.6;
  }
  .container.page2 .head_wrap .head_inner {
    background-size: 73%;
    background-position: 162% 0;
    height: min(25vw, 300px);
    position: relative;
  }
  .container.page2 .head_wrap .head_inner ::before {
    content: "";
    width: 52.5%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to right, #000000 88%, rgba(0, 0, 0, 0) 100%);
  }
  .container.page2 .head_wrap .head_inner .title_box {
    padding-top: 34px;
  }
  .container.page2 .head_wrap .head_inner .title_box .ttl {
    position: relative;
    z-index: 10;
    display: block;
    width: 61%;
    box-sizing: border-box;
  }
  .container.page2 .contact:hover {
    color: #D04A02;
    background-color: #ffffff;
  }
  .container.page2 .contact:hover::after {
    right: 10px;
    border-color: transparent transparent transparent #D04A02;
  }
  .container.page2 .corp a {
    width: auto;
  }
  .container.page2 .corp a:first-of-type {
    width: auto;
  }
  .container.page2 .corp .text_link {
    position: relative;
    display: inline-block;
  }
  .container.page2 .corp .text_link::after {
    position: absolute;
    left: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #c72218;
    bottom: -2px;
    transform: scale(0, 1);
    transform-origin: center top;
    transition: transform 0.3s;
  }
  .container.page2 .corp .text_link:hover::after {
    transform: scale(1, 1);
  }
  .container.page2 .foot .pagination a:nth-of-type(2) {
    border: solid 1px #D04A02;
    color: #D04A02;
  }
  .container.page2 .foot .pagination a.arrow {
    border: none;
  }
  .container.page2 .foot .pagination a.arrow::before {
    left: 16px;
    transform: rotate(-135deg);
  }
  .container.page2 .foot a:not(:first-of-type):hover {
    opacity: 0.7;
  }
}